package com.webchat.domain.vo.response;

import lombok.Data;

@Data
public class EditorUploadResultResponse {


    private Integer errno = 0;

    private EditorUploadResultResponseVO data;


    public static EditorUploadResultResponse of(Integer errno, EditorUploadResultResponseVO data) {
        EditorUploadResultResponse response = new EditorUploadResultResponse();
        response.setErrno(errno);
        response.setData(data);
        return response;
    }
}
